package org.bench4q.master.domain.valueobject.datastatistics;

import java.util.Date;

import org.bench4q.share.models.master.statistics.SampleModel;

public abstract class ScriptStatistics implements DataStatistics {
	protected void makeUpResultModelWithSamplingTime(
			SampleModel resultModel) {
		resultModel.setSamplingTime(new Date());
	}

}
